import { createApp } from 'vue'
import { createPinia } from 'pinia'
import router from './router'
import App from './App.vue'
import './styles/index.scss'
import ElementPlus from 'element-plus'
import zhCn from 'element-plus/es/locale/lang/zh-cn'
import 'cesium/Build/Cesium/Widgets/widgets.css'
import './assets/css/fs.scss'
import './assets/css/flex.scss'
import './assets/css/text.scss'



import 'virtual:svg-icons-register'
import * as Cesium from 'cesium';

const app = createApp(App)

app.use(createPinia())
app.use(ElementPlus, {
    locale: zhCn,
  })
app.use(router)

app.mount('#app')
